# eimagesc

draw scaled image of a matrix

#### Synopsis

x=eimagesc(matrix[,colorMap[,legendOrientation[,legendScale]]])

#### Parameter(s)

matrix :

matrix for image

colorMap :

define own colormap

legendOrientation :

side of the image where the legend appears

character ‘s’(south),’n’(north),’w’(west) or ‘e’(east)

(default orientation is south)

legendScale :

scale vector of legend [start step end]

special cases of scale vector are

if start=0 and end=0 then autorange=on

if step=0 then autoscale=on

(default scale vector=[0 0 0])

x :

scaled image matrix

special case of return parameters

if the return parameters are used then no output

#### Global Parameter(s)

- ePlotAreaPos
- ePlotAreaWidth
- ePlotAreaHeight
- eImageDefaultColorMap
- eImageLegendScale
- eYAxisWestScale
- eXAxisSouthScale

Close